## org.jvnet.hudson.reactor
Class ReactorException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.jvnet.hudson.reactor.ReactorException

All Implemented Interfaces:
  java.io.Serializable

    public class ReactorException

extends java.lang.Exception

Used to tunnel application-thrown `Throwable` (Error or Exception) to the caller.

Author:
  Kohsuke Kawaguchi
See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright © 2011. All Rights Reserved.